<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.38.2 -->
<interface>
  <requires lib="gtk+" version="3.24"/>
  <object class="GtkBox" id="frame">
    <property name="visible">True</property>
    <property name="can-focus">False</property>
    <property name="orientation">vertical</property>
    <child>
      <object class="GtkFileChooserWidget" id="content">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="local-only">False</property>
        <property name="preview-widget-active">False</property>
        <property name="use-preview-label">False</property>
        <property name="search-mode">True</property>
      </object>
      <packing>
        <property name="expand">True</property>
        <property name="fill">True</property>
        <property name="position">0</property>
      </packing>
    </child>
  </object>
</interface>
